<?php

class Model_Moodle_Curso extends Pampa_Db_Row {

  public function getContext()
  {
    $modelLinks = new Model_Moodle_Contexts();
    $context = $modelLinks->getByInstanceId($this->id);
    

    return $context;
  }
   
  public function getModuleIdCourse()
  {
    $modelLinks = new Model_Moodle_Cursos_Modulos();
    $context = $modelLinks->getByCourseIdCertificado($this->id);
    

    return $context;
  }
   

  

}